<div class="p-4">
  <div class="container" *ngIf="user">
    <h1>Welcome {{user.firstName}} {{user.lastName}}!</h1>
    <hr>
    <p *ngIf="userAccount">You have {{userAccount.amount}} coins</p>
    <p><a routerLink="/user/transfer">Make a Transfer</a></p>
  </div>
</div>